map: Reach
gamemode: Secret
roundEndPlayers: []
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 66220
endTick: 37145
duration: 00:18:08.0655786
fileCount: 52
size: 12808316
uncompressedSize: 62228556
endTime: 00:20:38.1320952
...
